Subject: Fwd: Meeting on 10-01-2020
From: Parvez Alam <[email-masked]>
To: Team Lead <[email-masked]>
Date: Fri, 10 Jan 2020 07:19:12 -0700 (MST)

Hi All, 

Please find the details of the meeting I had with Brian today. 

- Please action the below structure immediately. 

* Have a huddle with your team regarding the quality, productivity and status. The queue is down but still 5-6 cases are not acceptable. 
* Have a one on one session with the agents whose name is in the quality, productivity and status report. 
* No unnecessary breaks- Twilio issue needs to be flagged immediately with the template to india inbox- keep me in cc. 

Kind Regards 
Parvez Khan 

From: "Brian Sexton" <[email-masked]> 
To: "Meghan Flanagan" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Cc: "Robert cosgrove" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, 10 January, 2020 19:29:27 
Subject: Meeting on 10-01-2020 

Hi Parvez, 

Just a few points from our meeting on the day of my return to work. 

Quality: 

Quality Scores by Audit Date, 01/10/2020 – 10/01/2020: 

Quality Scores by Contact Date, 01/10/2020 – 10/01/2020: 

It’s good to see that %audits with error for contacts in January is below 20%, however 1.79% auto-fails for the same period is something that should be improved upon. 

Overall in Quality for January you are not doing too bad, agents seem to be maintaining quality to an acceptable degree. Hopefully you can continue to push quality and reduce auto-fails. 

Productivity: 

German agents did well with Productivity on 09/10/2020, all agents did between 50-71 contacts. Please keep this up when the DE queue is high. 

Productivity Scores, 01/10/2020 – 10/01/2020: 

13.18 Avg. Answered Contacts/Day is very low even taking into account the low queues. Other locations with similar language sets are getting around 50% more avg. answered contacts/day than you. You need to ensure that agents are trying to pull cases constantly and are trying their best to work on as many cases as they can. 

Agent Status Tracking: 

You mentioned that after the meeting with Meghan yesterday that you had a huddle with the team regarding their statuses (you also spoke about Quality and Productivity, thanks). 

I’ve added all Status reports for January to the shared folder, as I was compiling the reports I noticed there were some improvements. As you’ve said all agents are aware of what needs to be done, all agents guilty of status infringements have been spoken to/sent written warnings. 

Going forward please keep on top of the agents’ statuses, I will share the Team Lead Tracker that Meghan spoke about and I will discuss that with you on Monday. 

Follow ups: 

    * Reduce the number of auto-fails 
    * Contacts with error is okay but there’s always room for improvement, you should keep pushing this 
    * Productivity needs to improve, advise agents to work on as many cases as possible 
    * I will share the Team Lead Tracker with you and discuss it further on Monday 

Kind regards, 

Brian 

From: Meghan Flanagan 
Sent: Thursday 9 January 2020 12:21 
To: Parvez Alam <[email-masked]> 
Cc: Robert Cosgrove <[email-masked]>; Brian Sexton <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: meeting on the 9/01/2019 

Hi Parvez, 

I am sending you on the minutes from our meeting on the 9/01/2019. 

Adding Rob & Saurabh also. 

Quality: 

    * I have shared the auto fails for the month of December – As discussed you had addressed these with Brian and some of the Auto-Fails were contested with Quality. The file sent this morning are all of the errors reviewed by the head of Quality David.Lee and these fails will stand and not be removed. 
    * Parvez confirmed this will be fed back to all TL’s and Agents who are showing in the report and this will be monitored going forward- Coaching sessions will take place and Parvez will confirm once done so we can inform our quality team. 
    * I will also discuss this with Brian upon his return as he had flagged some cases to quality. 

    * Jan 1st - Jan 8th 
    * Contacts with error 29.79 % 
    * Avg Quality score 87.11 % 
    * Auto fail 4.26 % 

    * Both me and Brian will ensure the reports are sent daily. 

Productivity: 

    * Feedback from productivity email : I am also attaching the productivity for only the German agents for the month of December, I have 3 dates to the report December 20th, Jan 3rd & 7th. For these days our queues were extremely high for German and we have some agents hitting 20-30 cases and I want to check what the reason was on these days / overall the productivity is low. 
    * I have not included the productivity for the other languages as I know we are affected by low queues at the moment. 

    * Feedback from Parvez: Regarding the productivity of the DE agents, we have coached them and have asked to meet the target of 8 cases per hour. As per the current status- we have Akanksha, Nikhil and Karanjeet in DE today who are achieving their hourly target and queue has dropped down a little. 

    * Parvez is aware we need to get 100% productivity out off the DE team at this time when the queue is so high. 

Agent status tracking: 

    * Me and Brian will share an excel report for the status of all agents – This will included break times, Personal time , Logins and log outs. 
    * I have highlighted high personal time for Siddharth which will be followed up in reports so Parvez will be able to view this daily to ensure the agents are not abusing certain status codes. 
    * The report will also include high AHT, Low AHT & Cases wrapped up without an email being sent. 

    * COMMs count is currently 185. Parvez will ensure agents in the office have these completed asap. 

Thanks for your time as always Parvez ! 

Meghan